Xvminitoppm User Manual(0)

NAME
xvminitoppm - convert an XV 'thumbnail' picture to PPM

SYNOPSIS
xvminitoppm [xvminipic]

DESCRIPTION

This program is part of Netpbm(1)

xvminittoppm reads an XV 'thumbnail' picture (a miniature picture generated by the 'VisualSchnauzer' browser) as input and produces a PPM image as output.

SEE ALSO
pamtoxvmini(1) , ppm(5) , xv manual

HISTORY

A program of this name was written in 1993 by Ingo Wilken and was part of Netpbm until Release 10.34 (April 2006). At that time, it was replaced in Netpbm by the current program, which was written by Bryan Henderson. The function of the newer program is identical to that of the older one; the reason for the replacement is that the newer one is easier to maintain.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/xvminitoppm.html